﻿html {height:100%;}
body 
{
	margin:0;
	padding:0;
	height:100%;
	font-family:arial, serif;
}

#wrap
{
	min-height: 100%;
	margin: auto;
	position: relative;
	width: 1010px;
	padding-right:10px;
	background-image: url('../WebSiteImages/General/BackgroundRepeat.png');
	background-repeat: repeat;
}
* html #wrap {height:100%} 

#header
{
	height:250px;
}

.header_table
{
	width:100%;
}

.header_navigationRow
{
	height: 30px;
	background-image: url('../WebSiteImages/Header/navigationBarBackground.gif');
	background-repeat: repeat-x;
}

.header_imageCell
{
	height: 220px;
	width: 323px;
}

.header_logoCell
{
	width:360px;
	height:80px;
	text-align:right;
}

.header_loginCell
{
	height:80px;
}

.header_buttonCell
{
	width:146px;
}

.navButtons
{
	color: #FFFFFF;
	text-align:center;
	font-weight: bold;
	width:100%;
	height:25px;
	background-color: rgba(0,0,0, 0.0);
	background-color:Transparent;
	cursor:pointer;
	border:none;
}

.navButtons:hover
{
	text-decoration:underline;
}

.header_advert1
{
	height:140px;
}

.header_advert2
{
	height:140px;
}


#content_Table
{
	width:100%;
}

.content_leftPanel
{
	width:280px;
}

.content_pane
{
	width:720px;
}

#search
{
	height:85px;
}

#footer
{
	color:#545d4a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	width: 980px;
	padding-left:20px;
}